@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#fond {
	background-image: url(../images/fond.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	width: 1018px;
	height:750px;
	margin-right: auto;
	margin-left: auto;
	margin-top:0;
}
#contener {
	width: 376px;
	float: left;
	height: 875px;
}
#langue {
	position: relative;
	float: left;
	width: 861px;
	margin-left: 73px;
	margin-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
	color: #505050;
}
#langue a{
	font-weight: bold;
	color: #986e60;
}
#langue a:hover{
	color: #505050;
}
#menu {
	position: relative;
	float: left;
	width: 177px;
	margin-left: 100px;
	margin-top: 285px;
	height:275px;
}
#menu_titre {
	height: 25px;
}
#menu_titre a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #505050;
	text-decoration: none;
	letter-spacing: 0.1em;
}
#menu_titre a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #bdbdbd;
	text-decoration: none;
}
#content {
	margin-top: 290px;
	margin-left: 45px;
	width: 570px;
	float:left;
}
#titre {
	position: relative;
	float: left;
	margin-top: 10px;
	width:570px;
	text-decoration: none;
	font-weight: bold;
}
#titre a{
	color: #809b21;
	text-decoration:none;
	font-weight: bolder;	
}
#page {
	position: relative;
	float: left;
	margin-top: 10px;
	width:570px;
	height: 360px;
	overflow: auto;
}
.standardbrun{
	color: #809b21;
}
#page a{
	color: #809b21;
	text-decoration:none;
	font-weight: bolder;
}
#pied {
	position: relative;
	float: left;
	width: 240px;
	height:105px;
	margin-left: 116px;
	margin-top: 25px;
}
#pied a{
	color: #809b21;
	text-decoration:none;
	font-weight: bolder;
}
#article_date{
	color:#666;
	font-size: 12px;
}
hr {
	height: 1px;
	color: #adadad;
	background-color: #adadad;
	border: 0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #986e60;
	font-weight: bold;
}
#fond #contener #menu table tr #menu_titre strong {
	color: #666;
}
